import type { VueNode } from '@antdv/ui/es/types';
import type { RenderEmptyProps } from './interface';
export declare function DefaultRenderEmpty(props: RenderEmptyProps): import("vue/jsx-runtime").JSX.Element;
declare function renderEmpty(componentName?: string): VueNode;
export default renderEmpty;
